Bug 2960 - too loud minimal volume of fm-radio
: too loud minimal volume of fm-radio
Status: RESOLVED WONTFIX
Product: X-Discontinued
FM Radio (N800)
: 3.2
: N800 Maemo
: Medium normal with 1 vote (vote)
: ---
Assigned To: internet-tablet-addons@nokia.com
: fm-radio-addon-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-19 11:02 UTC by mikmach
Modified: 2008-12-06 16:22 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description mikmach (reporter) 2008-02-19 11:02:15 UTC
SOFTWARE VERSION:
4.2007.38-2

STEPS TO REPRODUCE THE PROBLEM:
set volume sliders (device and fm-radio) to minimum and slightly increase

EXPECTED OUTCOME:
very low volume

ACTUAL OUTCOME:
at the beginning nothing, later suddenly loud

REPRODUCIBILITY:
always


User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; pl; rv:1.8.1.12)
Gecko/20080201 Firefox/2.0.0.12
Comment 1 mikmach (reporter) 2008-02-19 11:04:04 UTC
Forgot to add: it makes practically impossible to listen to FM-radio with canal
earphones.
Comment 2 Eero Tamminen nokia 2008-02-19 11:14:30 UTC
According to comment in bug 1645, for example media player doesn't have this
issue.
Comment 3 Andre Klapper maemo.org 2008-12-01 12:55:13 UTC
As I was told, Nokia has no resources for bug fixing or testing of the N800 FM
radio anymore - priorities have moved on to other fields.
In fact this means WONTFIX - sorry.